/* General Tags - Font Information and Other Information */
html {}
body {background: #F6F5F4; font-family: latolight; font-weight: normal; font-style: normal;}
a {color: #BBB; outline: 0 !important;} /* 1.4rem */
a:hover {color: #555;}
hr {border-color: #CCC;}
label, .control-label, .static-control-label {font-family: latoregular; font-weight: normal; font-style: normal; font-size: 1.4rem;} /* 14 / 10 = 1.4 */
h2 {font-family: latobold; font-weight: normal; font-style: normal; margin-top: 20px;}
h3 {font-family: latobold; font-weight: normal; font-style: normal; margin-top: 20px;}
h4 {font-family: latobold; font-weight: normal; font-style: normal;}
h5 {font-family: latoregular; font-weight: normal; font-style: normal;}
input.form-control {font-family: latolight; font-weight: normal; font-style: normal; color: #555;} /* 14 / 10 */
textarea {font-family: latolight; font-weight: normal; font-style: normal; font-size: 1.4rem; color: #555;} /* 14 / 10 */

#main-navbar.navbar-login {text-align: center; background: #26344D; }

#ts-logo {display: block; width: 167px; height: 40px; background: url(../../images/admin/ts-logo.png) 0 0 no-repeat; margin-top: 5px; margin-left: auto; margin-right: auto;}
#ts-logo h1 {display: none;}
#ito-logo {display: inline-block; width: 125px; height: 40px; background: url(../../images/admin/ito-logo.png) 0 0 no-repeat; position: relative; top: -2px;}
#ito-logo span {display: none;}
#ito-phone {display: inline-block; line-height: 50px; vertical-align: text-bottom; color: #999;}
#copyright {display: block; line-height: 50px; color: #999;}
#copyright a {color: #4D87CD; text-decoration: none;}

/* Modal Backdrop */
.modal-backdrop {--bs-backdrop-zindex: 1040;}

.btn-login {
	color: #FFF;
	background-color: #26344D;
	border-color: #26344D;
}
.btn-login.active, .btn-login.focus, .btn-login:active, .btn-login:focus, .btn-login:hover, .open > .dropdown-toggle.btn-login {
	color: #FFF;
	background-color: #194874;
	border-color: #194874;
}
.login-page {}
.login-page #contents {padding-bottom: 0;}
.login-image-container {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; /*background: url(../../images/admin/login-bckgrd1920x1080.jpg) 0 0 no-repeat;*/ background: url(../../images/admin/login_image.png) center center no-repeat; background-size: cover;}

/* Window Shade Styles */
a.init_open_exception {color: #000; text-decoration: none;}
a.init_open_exception .glyphicon-label {color: #5CB85C; position: relative; margin-left: 10px;} /* 14px / 20px */
a.init_open_exception .glyphicon {color: #5CB85C; margin-left: 3px; position: relative; top: 3px;}
a.init_open_exception .glyphicon-label, a.init_open_exception .glyphicon {font-weight: normal; font-style: normal; font-size: 1.4rem;}

/* Miscallenous Formatting Styles */
.border-push-top {border-top: 1px solid #DDD; padding-top: 10px;}
.border-push-bottom {border-bottom: 1px solid #DDD; margin-bottom: 10px;}
.file-form-control {display: inline-block !important; width: 100%;}
.small-gap {padding-left: 5px;}
.medium-gap {padding-left: 20px;}
.format-new-line {display: block;}
.text-light-gray, .text-light-gray a {color: #BBB;}
.top-buffer {margin-top: 20px;}
.no-top-buffer {margin-top: 0;}
.larger-top-buffer {margin-top: 50px;}
.bottom-buffer {margin-bottom: 20px;}
.smaller-bottom-buffer {margin-bottom: 15px;}
.format-alert {color: #F00;}

/* Textarea Height Info */
.textarea-4 {min-height: 100px !important;}
.textarea-8 {min-height: 200px !important;}
.textarea-12 {min-height: 300px !important;}
.textarea-16 {min-height: 400px !important;}

/* Summernote Styles */
.note-editor {overflow: visible;} /* Fix SummerNote Toolbar Menu Clip Issue */
/*.note-editor .note-editing-area .note-editable {font-family: ralewaylight; font-weight: normal; font-style: normal; font-size: 1.4rem; color: #555;} /* Base font for summernote copy area */
.summernote {position: absolute; visibility: hidden; display: block !important;} /* Fix SummerNote to save data back to field */

/* SUSPECTS */
.note-editing-area {color: #000 !important; font-family: pt_sansregular; font-weight: normal; font-style: normal; background-color: #FFF !important; font-size: 18px !important;}
.note-editing-area b {font-family: pt_sansbold;}
.note-editing-area i {font-family: pt_sansitalic;}
.note-editing-area b i, .note-editing-area i b {font-family: pt_sansbold_italic;}
.note-editing-area h2 {font-family: pt_sansregular;}
.note-editing-area h3 {font-family: pt_sansbold;}
.note-editing-area h4 {font-family: pt_sansregular;}
.note-editing-area a {color: #CB333B;}
.note-editing-area a:hover {text-decoration: none; opacity: 0.5; filter:alpha(opacity=50); outline: 0;}
.note-editing-area p {font-family: pt_sansregular; color: #000 !important; background-color: #FFF !important; font-size: 18px !important;}

/* Collapsible Panel Styles */
.panel-title {}
.panel-title a {line-height: 20px;}

/* Code to Keep things on top of page */
.stuck {
	position: fixed;
	width: 100%;
	top: 0px;
	z-index: 30;
}

/* Nav Bar Styles */
#main-navbar {background: #000; line-height: 50px; padding: 0;} 
#main-navbar .navbar-brand {font-size: 100% !important; margin-left: 1rem; padding: 0; height: 50px;}
#main-navbar .navbar-collapse {background: #FFF; min-height: 50px;}
#main-navbar .navbar-collapse .navbar-nav {min-height: 50px; display: block; width: 100%;}
#main-navbar .navbar-collapse .navbar-nav .nav-item {float: left; display: inline;}
#main-navbar .navbar-collapse .navbar-nav .nav-item .nav-link {color: #555; padding: 15px 15px; line-height: 20px;}
#main-navbar .navbar-collapse .navbar-nav .nav-item .nav-link:hover {color: #555;}
.navbar a.navbar-toggle {padding: 5px 10px; color: #999; margin-right: 1rem;}

/* Module Tab Styles */
.nav-tabs {border-bottom: 0;}
.nav-tabs li {margin-bottom: 2px;}
.nav-tabs li.active {}
.nav-tabs li a {background-color: #EEE; padding: 9px 9px;}
.nav-tabs li a:hover {border-bottom-color: #EEE !important;}
.nav-tabs li.active a:hover {border-bottom: 1px solid transparent !important;}
.tab-content {border: 1px solid #DDD;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	position: relative;
	top: -2px;
}
.tab-pane-content {margin: 0 15px;}

/* Sortable Bar Styles */
.sortable {list-style-type: none; margin: 0; padding: 0;}
.sortable .ui-state-default {margin: 0 0 0.5em 0; padding: 0.5em; padding-left: 1.5em;}
.sortable .ui-state-default span {position: absolute; margin-left: -1.25em; margin-top: 2px;}

/* Breadcrumb Styles */
.breadcrumb-wrapper {border-bottom: 1px solid #D6D6D6; font-size: .85em; margin-bottom: 5px;}
.breadcrumb {margin-bottom: 0px; background: transparent; padding: 15px 15px;}
.breadcrumb-wrapper .breadcrumb li a:hover, .breadcrumb-wrapper .breadcrumb li.active a,
.breadcrumb-wrapper .breadcrumb li.active a:hover {color: #555; text-decoration: none;}
.breadcrumb-wrapper .navbar-nav {display: block;}
.breadcrumb-wrapper .navbar-nav li {float: left;}
.breadcrumb-wrapper .navbar-nav li a {padding: 15px 15px !important; color: #5CB85C;}
.breadcrumb-wrapper .navbar-nav li a:hover {background-color: #EEE; color: #555;}

#contents {padding-bottom: 64px;}

.footer {text-align: center; background: #433D3C; padding: 22px 0; position: fixed; bottom: 0; width: 100%; z-index: 10;}

/* Alertify Plugin Styles */
.alertify {border-color: rgba(0, 0, 0, 0.3) !important; font-family: latolight !important;}
.alertify .alertify-button,
.alertify .alertify-button:focus,
.alertify .alertify-button:active {box-shadow: none !important;}/* Box shadow - button edge highlight */
.alertify .alertify-button-cancel,
.alertify .alertify-button-cancel:hover,
.alertify .alertify-button-cancel:focus {background-color: #082C4D !important; border: 1px solid #072845 !important;}
.alertify .alertify-button-ok,
.alertify .alertify-button-ok:hover,
.alertify .alertify-button-ok:focus {background-color: #5CB85C !important; border: 1px solid #5CB85C !important;}
.alertify .alertify-message {}

/* Two Column Checkbox Validator */
.checkbox-columns-2 {display: inline; float: left; width: 50%;}

/* Icheck Plugin Styles */
.icheckbox_minimal {top: -2px;}

/* collapse panels */
.panel {margin-bottom: 0; background-color: transparent; border: 0; box-shadow: none;}

@media only screen and (max-width: 767px) {
	#main-navbar .nav li a:hover {background: none;}
	
	.checkbox-columns-2 {display: block; float: none; width: 100%;}
	
	#contents.contents-login .container {width: 280px;}
	
	#main-navbar .navbar-collapse .navbar-nav .nav-item {float: none !important;}

}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#contents.contents-login .container {width: 515px;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	#contents.contents-login .container {width: 750px;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	#contents.contents-login .container {width: 750px;}
}